version: 0.27.13001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: cm0ScMXSZZxK2o9sOCGJGTrepZn1wZS1CPEjQZJ0hrngObFFeMh56SLA8H3WcBoY/UwQvw/9NTHAe/PK1dhUSA==
    size: 187216776
    blockMapSize: 196308
path: PrivacySafe-arm64.AppImage
sha512: cm0ScMXSZZxK2o9sOCGJGTrepZn1wZS1CPEjQZJ0hrngObFFeMh56SLA8H3WcBoY/UwQvw/9NTHAe/PK1dhUSA==
releaseDate: '2025-10-13T18:07:31.632Z'
